English

BusinessMAP 4.0 / 4.1 Update to support ACT by Sage 2007

Summary

Due to the release of ACT! by Sage 2007, BusinessMAP users with either BusinessMAP 4.0 or 4.1 will need to download an updated links installation. This will enable the correct connectivity between ACT! 2007 (or earlier) and BusinessMAP.

Description

Click on the appropriate link below to download the link update files.

Supporting Files :